WordPress Plugin: pryc-wp-antyspam

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.